{
  (c) 2ooo access / kB
  ripping sucks ass.
}
uses player,alku,particle,xfade,god,credz,bumpmap,pillua,helvetti,routines;
var nosound:boolean;
begin
  if paramcount>0 then if paramstr(1)='nosound' then nosound:=true
                                                else nosound:=false;
  playxm('jbe_gspd.xm');
  mode($13);
  do_alku(nosound);
{  do_hitler(nosound);}
  do_particle(nosound);
  do_xfade(nosound);
  do_god(nosound);
  do_credz(nosound);
  do_bumpmap(nosound);
  do_pillua(nosound);
  do_helvetti(nosound);
  if not nosound then stopxm;
  mode(3);
end.